Zum Hauptinhalt springen
GET
/
media-bridge
/
v1
/
{appId}
/
settings
/
oembed-domains
oEmbed-Domains abrufen
curl --request GET \
  --url https://api.hubapi.com/media-bridge/v1/{appId}/settings/oembed-domains \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "appId": 123,
      "createdAt": 123,
      "deletedAt": 123,
      "endpoints": {
        "discovery": true,
        "schemes": [
          "<string>"
        ],
        "url": "<string>"
      },
      "id": 123,
      "portalId": 123,
      "updatedAt": 123
    }
  ],
  "totalCount": 123
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

appId
integer<int32>
erforderlich

Die appId für die Media-Bridge-App. In Ihrem Entwickler-Account können mehrere Apps vorhanden sein, die die Media Bridge verwenden.

Abfrageparameter

domainPortalId
integer<int32>
Standard:-1

Filtern Sie die Antwort nach Hub-ID.

Antwort

successful operation

results
object[]
erforderlich
totalCount
integer<int32>
Last modified on May 26, 2026